Bug 1024400 - Update infinispan-quickstart
Update infinispan-quickstart
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER3
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1017190
  Show dependency treegraph
 
Reported: 2013-10-29 11:15 EDT by Jiri Holusa
Modified: 2015-01-09 11:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1024398 None None None Never
JBoss Issue Tracker ISPN-3669 Blocker Resolved Upgrade infinispan quickstarts to work with ISPN 6.0 2013-12-10 08:39:16 EST

  None (edit)
Description Jiri Holusa 2013-10-29 11:15:58 EDT
The infinispan-quickstart (https://github.com/infinispan/infinispan-quickstart) should be up-to-date for JDG 6.2.0.GA as we agreed with Martin.

Also because Getting started guide is refering to them quite a lot.
Comment 2 JBoss JIRA Server 2013-10-29 11:50:31 EDT
Martin Gencur <mgencur@redhat.com> made a comment on jira ISPN-3669

Related to ISPN-3654. When implementing ISPN-3654, the current JIRA can be included in the effort.
Comment 3 JBoss JIRA Server 2013-11-15 04:48:24 EST
Pedro Ruivo <pruivo@redhat.com> updated the status of jira ISPN-3669 to Coding In Progress
Comment 4 Martin Gencur 2013-12-10 06:41:55 EST
The quickstarts were fixed. We can now refer to them from docs.

Note You need to log in before you can comment on or make changes to this bug.